\begin{center}{\bf Studentova porazdelitev}\end{center}

$$\tiny\begin{array}{|r|rrrrr|}\hline
    df & t_{0.90} & t_{0.95}  & t_{0.975} & t_{0.99} & t_{0.995}  \\ \hline
     1 &     3.08 &     6.31  &     12.71 &    31.82 &      63.66 \\
     2 &     1.89 &     2.92  &      4.30 &     6.96 &       9.92 \\
     3 &     1.64 &     2.35  &      3.18 &     4.54 &       5.84 \\
     4 &     1.53 &     2.13  &      2.78 &     3.75 &       4.60 \\
     5 &     1.48 &     2.02  &      2.57 &     3.36 &       4.03 \\
     6 &     1.44 &     1.94  &      2.45 &     3.14 &       3.71 \\
     7 &     1.42 &     1.90  &      2.36 &     3.00 &       3.50 \\
     8 &     1.40 &     1.86  &      2.31 &     2.90 &       3.36 \\
     9 &     1.38 &     1.83  &      2.26 &     2.82 &       3.25 \\
    10 &     1.37 &     1.81  &      2.23 &     2.76 &       3.17 \\ \hline
    11 &     1.36 &     1.80  &      2.20 &     2.72 &       3.11 \\
    12 &     1.36 &     1.78  &      2.18 &     2.68 &       3.06 \\
    13 &     1.35 &     1.77  &      2.16 &     2.65 &       3.01 \\
    14 &     1.34 &     1.76  &      2.14 &     2.62 &       2.98 \\
    15 &     1.34 &     1.75  &      2.13 &     2.60 &       2.95 \\
    16 &     1.34 &     1.75  &      2.12 &     2.58 &       2.92 \\
    17 &     1.33 &     1.74  &      2.11 &     2.57 &       2.90 \\
    18 &     1.33 &     1.73  &      2.10 &     2.55 &       2.88 \\
    19 &     1.33 &     1.73  &      2.09 &     2.54 &       2.86 \\
    20 &     1.32 &     1.72  &      2.09 &     2.53 &       2.84 \\ \hline
    21 &     1.32 &     1.72  &      2.08 &     2.52 &       2.83 \\
    22 &     1.32 &     1.72  &      2.07 &     2.51 &       2.82 \\
    23 &     1.32 &     1.71  &      2.07 &     2.50 &       2.81 \\
    24 &     1.32 &     1.71  &      2.06 &     2.49 &       2.80 \\
    25 &     1.32 &     1.71  &      2.06 &     2.48 &       2.79 \\
    26 &     1.32 &     1.71  &      2.06 &     2.48 &       2.78 \\
    27 &     1.31 &     1.70  &      2.05 &     2.47 &       2.77 \\
    28 &     1.31 &     1.70  &      2.05 &     2.47 &       2.76 \\
    29 &     1.31 &     1.70  &      2.04 &     2.46 &       2.76 \\
    30 &     1.31 &     1.70  &      2.04 &     2.46 &       2.75 \\ \hline
    31 &     1.31 &     1.70  &      2.04 &     2.45 &       2.74 \\
    32 &     1.31 &     1.69  &      2.04 &     2.45 &       2.74 \\
    33 &     1.31 &     1.69  &      2.03 &     2.44 &       2.73 \\
    34 &     1.31 &     1.69  &      2.03 &     2.44 &       2.73 \\
    35 &     1.31 &     1.69  &      2.03 &     2.44 &       2.72 \\
    36 &     1.31 &     1.69  &      2.03 &     2.43 &       2.72 \\
    37 &     1.30 &     1.69  &      2.03 &     2.43 &       2.72 \\
    38 &     1.30 &     1.69  &      2.02 &     2.43 &       2.71 \\
    39 &     1.30 &     1.68  &      2.02 &     2.43 &       2.71 \\   
    40 &     1.30 &     1.68  &      2.02 &     2.42 &       2.70 \\\hline
    41 &     1.30 &     1.68  &      2.02 &     2.42 &       2.70 \\
    42 &     1.30 &     1.68  &      2.02 &     2.42 &       2.70 \\
    43 &     1.30 &     1.68  &      2.02 &     2.42 &       2.70 \\
    44 &     1.30 &     1.68  &      2.02 &     2.41 &       2.69 \\
    45 &     1.30 &     1.68  &      2.01 &     2.41 &       2.69 \\
    46 &     1.30 &     1.68  &      2.01 &     2.41 &       2.69 \\
    47 &     1.30 &     1.68  &      2.01 &     2.41 &       2.68 \\
    48 &     1.30 &     1.68  &      2.01 &     2.41 &       2.68 \\
    49 &     1.30 &     1.68  &      2.01 &     2.40 &       2.68 \\
    50 &     1.30 &     1.68  &      2.01 &     2.40 &       2.68 \\
    60 &     1.30 &     1.67  &      2.00 &     2.39 &       2.66 \\
   120 &     1.29 &     1.66  &      1.98 &     2.36 &       2.62 \\
\infty &     1.28 &     1.645 &      1.96 &     2.33 &       2.58 \\\hline
\end{array}$$


\vskip.5cm
{\small
Pri $df = \infty$ dobimo kvantile standardne normalne porazdelitve.
}